body {
  font-family: "Trebuchet MS", Verdana, geneva, sans-serif;
  font-size:small;
  background: #a5301f;
  margin:0;
  padding:0;
  height: 100%;
  width: 100%;
}

* {. /* hace mas greusa la linea de navegacion*/
  margin:0;
  padding:0;
  line-height:1.5em;
}


h1 {
  padding:0;
  margin:10px 0px;
  font-family: "Trebuchet MS", Verdana, Sans-Serif;
  font-size:180%;
  font-weight:normal;
  /*color: white;*/
}

h2 {
  padding:0;
  margin:20px 0px 0 0;
  font-family: "Trebuchet MS", Verdana, Sans-Serif;
  font-size:140%;
  font-weight:normal;
  /*color: white;*/
}

#imagen{
  width: 100%;
  height: 100%;

}


/*  modificacion tipo cargo perdona principal "index" */
#cargo{
  font-size: 1.1em;
  font-weight: bold;
  align-self: flex-start;
  /*color: white;*/
  
}



/*Características de todos los lugares donde hay letras*/
/* lo blanco tamaño contennedor mas grande */
#container {
  width:80%;
  margin:30px auto;
  padding:2%;
  background:#fff;
  font-size:95%;
  color: black;
}



#header {
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    height: 100%;
    width: 100%;

}


#header h1{
  margin:10;
  padding:0 20px;
  font-size:200%;
}




#sidebarenergia
{
 float:left;
 width:150px;
 height:973px;
 margin:5px 0px 5px 0px;
 padding:10px;
 color:#055c71;
 background:#263b67;
}

#contentenergia {
 width:100%;
 height:100%;
 float:left;
 background:#bdd4ff;
}

#sidebareducienytec
{
 float:left;
 width:150px;
 height:1149px;
 margin:5px 0px 5px 0px;
 padding:10px;
 color:#055c71; 
 background:#263b67;
}

#sidebarelectronica
{
 float:left;
 width:150px;
 height:3190px;
 margin:5px 0px 5px 0px;
 padding:10px;
 color:#055c71;
 background:#263b67;
}

#contentelectronica {
 width:100%;
 height:100%;
 float:left;
 background:#bdd4ff;
}

#sidebarcomputacion
{
 float:left;
 width:150px;
 height:2265px;
 margin:5px 0px 5px 0px;
 padding:10px;
 color: #f5c719;
 background:#263b67;
}

#contentcomputacion {
 width:100%;
 height:100%;
 float:left;
 background:#bdd4ff;
}


/*Modificación*/

#versionesArticulos{
  color: #7e4290;
  padding-top: 8px;
  text-decoration: underline;
  font-size: 80%;
}

#autor{
  text-indent: 49px;
  font-weight: bold;
  padding-top: 8px;

}

#claveArticulo{
  color:black;
}

/*fin de la modificacion*/

#sidebarinnovacion
{
 float:left;
 width:150px;
 height:1100px;
 margin:5px 0px 5px 0px;
 padding:10px;
 color:#055c71;
 background:#263b67;
}

#contentinnovacion {
 width:100%;
 height:100%;
 float:left;
 background:#bdd4ff;

}

#sidebarinstru
{
 float:left;
 width:150px;
 height:3363px;
 margin:5px 0px 5px 0px;
 padding:10px;
 color:#055c71;
 background:#263b67;
}

#contentinstru {
 width:100%;
 height:100%;
 float:left;
 background:#bdd4ff;
}

#sidebarmateriales
{
 float:left;
 width:150px;
 height:1169px;
 margin:5px 0px 5px 0px;
 padding:10px;
 color:#055c71;
 background:#263b67;
}

#contentmateriales {
 width:100%;
 height:100%;
 float:left;
 background:#bdd4ff;
}


#sidebarmecanica
{
 float:left;
 width:150px;
 height:1663px;
 margin:5px 0px 5px 0px;
 padding:10px;
 color:#055c71;
 background:#263b67;
}

#contentmecanica {
 width:100%;
 height:100%;
 float:left;
 background:#bdd4ff;
}

#sidebartecnologias
{
 float:left;
 width:150px;
 height:1415px;
 margin:5px 0px 5px 0px;
 padding:10px;
 color:#055c71;
 background:#263b67;
}

#contenttecnologias {
 width:100%;
 height:100%;
 float:left;
 background:#bdd4ff;
}

#sidebarmicro
{
 float:left;
 width:150px;
 height:389px;
 margin:5px 0px 5px 0px;
 padding:10px;
 color:#055c71;
 background:#263b67;
}

#contentmicro {
 width:100%;
 height:100%;
 float:left;
 background:#bdd4ff;
}

#sidebarsalud
{
 float:left;
 width:150px;
 height:1097px;
 margin:5px 0px 5px 0px;
 padding:10px;
 color:#055c71;
 background:#263b67
}

#contentsalud {
 width:100%;
 height:100%;
 float:left;
 background:#bdd4ff;
}

#content ol,
#content ul
{
  padding:5px 20px;
}

#sidebar p, #content p{
  padding:3px 0px;
}

#sidebar a, 
#content a
{
  color:#555;
  text-decoration;
}


#content a img
{
 text-decoration:none;
 border:0;
}


#ads {
  height:50px;
  margin:0;
  padding:0 20px;
  background:#ddd;
  color:#555;
  font-size:95%;
  text-align:right;
  clear:both;
}

#footer {
  clear:both;
  /*padding: 0px 0px 0px 0px;*/
  background:#bdd4ff;
  color:black;
  font-family: Verdana, sans-serif;
  font-size:85%;
  text-align:left;
}

#footer a
{
 color:#fff;
}



/*Barra de navegación*/
#nav {
  float:left;
  width:100%;
  margin:0;
  padding:10px 0px;
  font-family: "Trebuchet MS", Verdana, Sans-Serif;
  font-size:100%;
  background:#4f2713;
  color: white;
}

#nav li {
  font-size:1.0em;
  list-style:none;
  display:inline;
  padding:5px 2px;
}

#nav li a {
  margin:0px 0px;
  padding:7px;
  color:#ffffff;
  text-decoration:none;
  font-weight: bold;
}

#nav li a:hover {
  /*background:#8ecbff;*/

  color: #f5c719; 
}



#links #linksnav,
#contact #contactnav
{
  /*Color de letra de primer estado de navegación*/
color: black;
background:#8ecbff;
}

#home #homenav{
  color: white;
  background: #e16d23;
}

#home #homenav1{
  color: white;
  background: #e16d23;
}


#prueba{
  /*Fondo de contenedor*/
  background-image: url("../img/fondo_completo.png");
  background-color: #bdd4ff; 
  background-repeat: no-repeat;
  background-position: 50% 20%;
  padding: 10px;
  display: block;
}

#titulo1{ /* Somi congreso  */
  margin-top: 50px;
  color: #263b67;
}

/* referencias*/
a{ 
  font-size: 200%;
}


#prueba p{
  font-size: 100%;

}
p{
  
  /*background: #bdd4ff;*/
  
  display: block;
  margin-right: 50px;
  margin-left: 50px;
  font-size: 100%;
}

tr{
  background:#bdd4ff ;

}

td{
  /*Fondo de lados de contenedor*/
  background: #bdd4ff;
   font-size: 150%;
}

th{
  /*Fondo de arriba de contenedor*/
  background: #bdd4ff;
  font-size: 150%;
}

ul { margin: 0; padding : 0; list-style : none; }

#sidebarnav {
  margin:0;
  padding:0;
  color: #fff;
}

#sidebarnav ul {
  padding:4px;
  list-style:none;
}

#sidebarnav li {
  margin:4px 0;
  list-style:none;
}

#sidebarnav li a {
  color:white;
  display:block;
}

#sidebarnav li a:hover {
  background:#f5c719;
  color: white;
}
#sidebaroptica
{
 float:left;
 width:150px;
 height:849px;
 margin:5px 0px 5px 0px;
 padding:10px;
 color:#055c71;
 background:#263b67;
}

#contentoptica
{
 width:540px;
 height:100%;
 margin:5px 0px 5px 0px;
 padding:10px;
 float:right;
 background:#bdd4ff;

}
